/*********************************************************/
/*********************************************************/
/*SURVEY PARAMS*/
body {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 13px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}
h1 {
  font-weight: bold;
}
table {
  font-size: 13px;
}
h2,
h3,
h4 {
  font-weight: bold;
  font-size: 13px;
  margin: 0 0 5px 0;
}
small,
sub,
sup {
  font-size: 0.83em;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#container {
  width: 980px;
  margin: 0 auto;
  border: 10px solid #f4f4f4;
  border-top: 0;
}
#header {
  height: 110px;
}
#header #header-outer {
  background: url("../images/header.jpg") no-repeat 0 0;
}
#header #header-inner {
  height: 110px;
}
#header #header-wrapper {
  background: url("../images/header-repeater.jpg") repeat-x 0 0;
}
#header #logo {
  display: none;
}
#header #header-inner {
  position: relative;
}
#header #header-inner .logos {
  position: absolute;
  top: 6px;
  right: 10px;
}
#header #header-inner .logos img {
  border: 0;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}
#header #header-inner .avrotros {
  position: absolute;
  top: 32px;
  right: 50px;
}
#header #header-inner .npo {
  position: absolute;
  top: 32px;
  right: 0px;
}
.contentBox {
  padding: 20px;
  background: #fff;
}
#ContentTable {
  width: 940px;
  margin: 0 auto;
}
#TestBannerDiv {
  border: 2px solid #c00;
  color: #c00;
  padding: 4px;
  width: 95%;
  text-align: center;
  margin: 5px auto;
}
.progresstype {
  margin: 0 0 15px 0;
}
#ProgressBarLabel {
  display: block;
  text-transform: uppercase;
  color: #4b4b4b;
  margin: 0 0 5px 0;
  font-size: 11px;
}
.innerProgressBar {
  height: 15px;
  background: #f7931d;
}
#VCProgressBar {
  border: 1px solid #d7d7d7;
  height: 15px;
}
.QuestionText {
  margin: 15px 0 5px 0;
  padding: 0 0 0 10px;
  font-size: 13px;
  color: #000000;
  font-weight: normal;
  font-style: normal;
}
.InstructionText {
  margin: 0 0 10px 0;
  padding: 0 0 0 10px;
  font-size: 13px;
  color: #6c6c6c;
  font-weight: normal;
  font-style: italic;
}
.OptionText {
  font-size: 13px;
}
.errorMsg {
  background: #c00;
  color: #fff;
  padding: 2px 3px;
  font-size: 10px;
  display: block;
}
.ResponseGridTable {
  margin: 5px 0 20px 0;
}
/*Survey content area*/
.ResponseGridHeaderTd {
  background: #333333;
  color: #ffffff;
  font-weight: normal;
  padding: 10px;
  vertical-align: middle;
}
.ResponseGridTr td {
  padding: 5px;
  padding-left: 10px;
  background: #e5e5e5;
}
.ResponseGridTrAlternate td {
  padding: 5px;
  padding-left: 10px;
  background: #f4f4f4;
}
.ResponseGridTd,
.ResponseGridTdAlternate {
  color: #010101;
}
.ResponseGridTd:hover,
.ResponseGridTdAlternate:hover {
  background: #f7931d;
}
.ResponseGridTdLabelCol,
.ResponseGridTdLabelColAlternate {
  text-align: left;
  color: #4b4b4b;
}
.ResponseGridTd_sel,
.ResponseGridTdAlternate_sel {
  background: #f7931d !important;
}
#footer {
  border-top: 1px solid #b9b9b9;
}
#footer ul {
  float: left;
  margin: 0;
  padding: 10px 0 0 0;
}
#footer li {
  list-style-type: none;
  float: left;
  margin: 0 0 0 0;
  padding: 0 10px;
  color: #000000;
  font-size: 11px;
  border-right: 1px solid #000000;
}
#footer li:first-child {
  padding-left: 0;
}
#footer li:last-child {
  border: 0;
}
#footer a {
  color: #000000;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .footer-inner {
  zoom: 1;
}
#footer .footer-inner:before,
#footer .footer-inner:after {
  content: "";
  display: table;
}
#footer .footer-inner:after {
  clear: both;
}
#footer .footer-outer {
  background-color: #333333;
}
#footer .footer-inner {
  padding: 5px 15px;
  min-height: 35px;
}
#VC-logo {
  display: block;
  float: right;
  height: 33px;
  margin: 0;
  width: 114px;
  /*CHOICES FOR VC LOGO IN FOOTER
		---------------------------------------------------------
		https://logo.visioncriticalpanels.com/vclogo_white.png
		https://logo.visioncriticalpanels.com/vclogo_grey.png
		https://logo.visioncriticalpanels.com/vclogo_darkgrey.png*/
}
#VC-logo a {
  display: block;
  height: 33px;
  width: 114px;
  color: #ffffff;
  padding-top: 5px;
  text-decoration: none;
}
#Form1,
.contentBlock {
  min-height: 450px;
  height: auto !important;
  height: 450px;
}
td.ResponseGridTableLabel .OptionText label {
  vertical-align: top;
  position: relative;
  top: 2px;
}
.DCMTable {
  border-color: #b3b3b3;
  border-style: solid;
  border-width: 1px 0 0 1px;
}
.DCMTable h1,
.DCMTable h2,
.DCMTable h3,
.DCMTable h4 {
  margin-top: 0;
}
.DCMTable thead th {
  background: #333333;
  color: #ffffff;
  border-color: #b3b3b3;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 15px;
}
.DCMTable tbody th {
  background: #e5e5e5;
  border-color: #b3b3b3;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
.DCMTable td {
  vertical-align: top;
  border-color: #b3b3b3;
  border-style: solid;
  border-width: 0 1px 1px 0;
  background: #f4f4f4;
  padding: 15px;
  cursor: pointer;
}
.DCMTable td.hover {
  background: #f9ab4e;
}
.DCMTable td.selected {
  background: #f7931d;
  color: #010101;
}
